{
  "pages": [
    "pages/login/login",
    "pages/index/index",
    "pages/acceptor/acceptor",
    "pages/drawer/drawer",
    "pages/supplier/supplier",
    "pages/mine/mine"
  ],
  "subPackages": [
    {
      "root": "pages/bsinessadmin",
      "pages": [
        "register",
        "login",
        "supplierges",
        "useragreement",
        "privacypolicy",
        "setpassword"
      ]
    },
    {
      "root": "pages/other",
      "pages": [
        "homepage"
      ]
    },
    {
      "root": "pages/spladmin",
      "pages": [
        "index"
      ]
    },
    {
      "root": "pages/alldeatil",
      "pages": [
        "acptdetail",
        "drawerdetail",
        "contractdetail",
        "addbill",
        "billdetail",
        "upcontract"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#fff",
    "backgroundColor": "#fff"
  },
  "tabBar": {
    "color": "#1F242A",
    "selectedColor": "#D8AB5A",
    "backgroundColor": "#FFF",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "合同列表",
        "iconPath": "static/icon/home.png",
        "selectedIconPath": "static/icon/achome.png",
        "visible": false
      },
      {
        "pagePath": "pages/acceptor/acceptor",
        "text": "承兑人",
        "iconPath": "static/icon/per.png",
        "selectedIconPath": "static/icon/out.png",
        "visible": false
      },
      {
        "pagePath": "pages/drawer/drawer",
        "text": "出票人",
        "iconPath": "static/icon/acsip.png",
        "selectedIconPath": "static/icon/biao.png",
        "visible": false
      },
      {
        "pagePath": "pages/supplier/supplier",
        "text": "供应商",
        "iconPath": "static/icon/acsup.png",
        "selectedIconPath": "static/icon/sup.png",
        "visible": false
      },
      {
        "pagePath": "pages/mine/mine",
        "text": "我的",
        "iconPath": "static/icon/my.png",
        "selectedIconPath": "static/icon/acmy.png",
        "visible": false
      }
    ]
  },
  "usingComponents": {},
  "sitemapLocation": "sitemap.json"
}